<!DOCTYPE html>
<html lang="en-US">
    
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        
    <title>Szonja's blog</title>
                
    <link rel="stylesheet" href="style-all-together.css" type="text/css" media="all">
    <link rel="stylesheet" href="all-together-read-more.css" type="text/css" media="all">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
    
</head>
    
<body>
    <div class="outer-wrap">

    <header class="masthead">

        <div class="centered">
            <div class="site-branding">
                <h1 class="site-title">Szonja's blog</h1>
            </div><!-- .site-title -->
        </div><!-- .centered -->
        
        <div class="nav-mixed menu">
            <nav id="multi-level-nav" class="multi-level-nav" role="navigation">
                <ul>
                    <li><a href="all-together.html">Home</a></li>
                    <li><a href="https://www.careeraddict.com/the-funniest-resumes-of-all-time">About</a></li>
                    <li><a href="all-together-contact.html">Contact</a></li>
                </ul>
            </nav><!-- #multi-level-nav .multi-level-nav -->

            <nav id="social-menu" class="social-menu" role="navigation">
                <ul>
                    <li><a href="http://twitter.com"><span class="screen-reader-text">Twitter</span></a></li>
                    <li><a href="http://facebook.com"><span class="screen-reader-text">Facebook</span></a></li>
                    <li><a href="http://linkedin.com"><span class="screen-reader-text">LinkedIn</span></a></li>
                    <li><a href="http://youtube.com"><span class="screen-reader-text">YouTube</span></a></li>
                    <li><a href="http://instagram.com"><span class="screen-reader-text">Instagram</span></a></li>
                </ul>
            </nav><!-- .social-menu -->
        </div><!-- .mixed-menu -->
        
    </header><!-- .masthead -->
    
    <div class="content">
        <main class="main-area">
            
            <section class="cards">
                
                <article class="card">
                    <a href="#">
                        <picture class="thumbnail">
                            <img src="images/cropped/banana-wide.jpg" alt="A banana that looks like a bird">
                        </picture>
                        <div class="card-content">
                            <h2>The Banana Bird</h2>
                            <p>This banana looks a lot like a bird, doesn't it? When originally posted there was some debate whether it was a hummingbird, a seagull, or a crow. I stand by my earlier statement that it is a banana. 
                                And if you're a part of my family, I will love you violently. If you
                                infiltrate and try to hurt my family, I will murder you violently. Let me
                                just say this: It's nothing this side of deplorable, that a certain Chaim
                                Levine - yeah, that's Chuck's real name - mistook this rock star for his
                                own selfish exit strategy, bro. And you know, I'm tired ... I'm so tired of
                                pretending like my life isn't perfect and bitchin' and just winning every
                                second .... And I'm not perfect and bitchin', and just delivering the goods
                                at every frickin' turn. And you know, to sully and to contaminate or
                                radically disrespect this union with a shameful contract is something I'll
                                leave to the amateurs and the bible grippers. And that was actually, you
                                know, one of the few compliments that clown has paid me in frickin' almost
                                a decade. It's ... yeah ... it's an understatement. You know, I just ...
                                I'm sorry, man, I got magic and I got poetry in my fingertips.  Yeah. I
                                did. Because he's nothing shy of that. And it is his job to go out there
                                and embarrass people. Embarrass them. Not just beat them, but embarrass
                                them in the process.  In fact, a lot of people think the movie's called
                                'Wild Thing', as they should.
                            </p>
                            <div class="iframe"><iframe width="560" height="315" src="https://www.youtube.com/embed/eh7lp9umG2I" frameborder="0" allowfullscreen></iframe></div>
                            
                        </div><!-- .card-content -->
                    </a>
                </article><!-- .card -->
            
        </main>

        <div class="sidebar">
            <div class="squish-container">
                <input type="text" name="search" placeholder="Search..">
                <h3>Random meme sites</h3>
            <nav class="example-menu">
                <ul>
                    <li><a href="https://9gag.com">9gag</a></li>
                    <li><a href="http://knowyourmeme.com">knowyourmeme</a></li>
                </ul>
            </nav><!-- .example-menu -->
            </div>
        </div><!-- .sidebar -->
    </div><!-- .content -->

    <footer class="footer-area">
        <p>The footer usually appears on the bottom of the page. That's why it's called the "footer".</p>
    </footer>

    </div><!-- .outer-wrap -->

    <script type="text/javascript" src="JS/libs/jquery-2.1.3.min.js"></script>
    <script type="text/javascript" src="JS/sidebar-switcher.js"></script>
    <script type="text/javascript" src="JS/menu-toggle.js"></script>

</body>

</html>